---

#! /db/releases/20241125103356/lkp-src/jobs/iozone.yaml
suite: iozone
testcase: iozone
category: benchmark
disk: 2HDD
fs: btrfs
iosched: kyber
iozone:
job_origin: iozone.yaml
arch: x86_64

#! include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- BLK_DEV_DM
- BTRFS_FS
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- BTRFS_FS
- BLK_DEV_DM
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! include/category/ALL
cpufreq_governor: performance
sanity-check:

#! include/disk/nr_hdd

#! include/iozone

#! include/fs/OTHERS

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-kbl-d01
tbox_group: lkp-kbl-d01
branch: linus/master
commit: c87c299776e4d75bcc5559203ae2c37dc0396d80
repeat_to: 3
job_file: "/lkp/jobs/scheduled/lkp-kbl-d01/iozone-performance-2HDD-btrfs-kyber-debian-12-x86_64-20240206.cgz-c87c299776e4-20241130-17468-1tt2fk1-0.yaml"
id: 5d5cb2bae6ba0bb9ec3dd57fbfe4039d5325f25b
queuer_version: "/zday/lkp"

#! /db/releases/20241125103356/lkp-src/hosts/lkp-kbl-d01
model: Kaby Lake
nr_node: 1
nr_cpu: 8
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM003-1CH162_Z1D3X32H-part*"
ssd_partitions: "/dev/disk/by-id/ata-CT1000BX500SSD1_2203E5FF08F0-part1"
rootfs_partition: "/dev/disk/by-id/ata-CT1000BX500SSD1_2203E5FF08F0-part2"
brand: Intel(R) Core(TM) i7-7700 CPU @ 3.60GHz

#! /db/releases/20241125103356/lkp-src/include/category/benchmark

#! /db/releases/20241125103356/lkp-src/include/category/ALL

#! /db/releases/20241125103356/lkp-src/include/disk/nr_hdd

#! /db/releases/20241125103356/lkp-src/include/fs/OTHERS

#! /db/releases/20241125103356/lkp-src/include/iozone

#! /db/releases/20241125103356/lkp-src/include/testbox/lkp-kbl-d01
ucode: '0xf4'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
rootfs: debian-12-x86_64-20240206.cgz
kconfig: x86_64-rhel-9.4
enqueue_time: 2024-11-30 08:31:11.062488388 +08:00
compiler: gcc-12
_rt: "/result/iozone/performance-2HDD-btrfs-kyber/lkp-kbl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/c87c299776e4d75bcc5559203ae2c37dc0396d80"

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20241129-155012"
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/iozone/performance-2HDD-btrfs-kyber/lkp-kbl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/c87c299776e4d75bcc5559203ae2c37dc0396d80/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-12/c87c299776e4d75bcc5559203ae2c37dc0396d80/vmlinuz-6.12.0-rc7-00076-gc87c299776e4
- branch=linus/master
- job=/lkp/jobs/scheduled/lkp-kbl-d01/iozone-performance-2HDD-btrfs-kyber-debian-12-x86_64-20240206.cgz-c87c299776e4-20241130-17468-1tt2fk1-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=c87c299776e4d75bcc5559203ae2c37dc0396d80
- intremap=posted_msi
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-12/c87c299776e4d75bcc5559203ae2c37dc0396d80/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/iozone-x86_64-3-479_20240513.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-11066801dd4b-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-f3f2b1a4-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20241125103356/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-kbl-d01/iozone-performance-2HDD-btrfs-kyber-debian-12-x86_64-20240206.cgz-c87c299776e4-20241130-17468-1tt2fk1-0.cgz"
last_kernel: 6.12.0-09754-ge68ce9474a1d
acpi_rsdp: '0x000f05b0'

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-12/c87c299776e4d75bcc5559203ae2c37dc0396d80/vmlinuz-6.12.0-rc7-00076-gc87c299776e4"
result_root: "/result/iozone/performance-2HDD-btrfs-kyber/lkp-kbl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/c87c299776e4d75bcc5559203ae2c37dc0396d80/0"

#! /db/releases/20241129154910/lkp-src/include/site/inn
dequeue_time: 2024-11-30 10:21:39.210402916 +08:00
job_state: finished
loadavg: 1.88 1.97 1.30 1/168 11757
start_time: '1732931441'
end_time: '1732932188'
version: "/lkp/lkp/.src-20241129-155012:7520cb7fc917:48506f31b110"
